/v1/spaces/{space_id}/observability/traces/{trace_id}/feedback| Name | Type | Required | Description |
|---|---|---|---|
space_id | string (uuid) | Required | |
trace_id | string | Required |
| Name | Type | Required | Description |
|---|---|---|---|
X-API-Key | string | Optional |
reason_codestringRequiredOne of: policy_violation, pii_confirmed, approved, othernotesobjectX-API-Key: ak.<key_id>.<secret>Authentication & errors →curl -X POST '/api/v1/spaces/{space_id}/observability/traces/{trace_id}/feedback' \
-H 'X-API-Key: ak.<key_id>.<secret>' \
-H 'Content-Type: application/json' \
-d '{
"reason_code": "string",
"notes": {}
}'No response body documented
X-API-Key: ak.<key_id>.<secret>Authentication & errors →curl -X POST '/api/v1/spaces/{space_id}/observability/traces/{trace_id}/feedback' \
-H 'X-API-Key: ak.<key_id>.<secret>' \
-H 'Content-Type: application/json' \
-d '{
"reason_code": "string",
"notes": {}
}'No response body documented